Subject: Ticket Assigned - need escalation // POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Mar 2022 10:06:28 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation // POD neha muhammed                    Bot:  Hi again! Bot:  Please enter your name Customer:  neha muhammed Bot:  Hi Neha Muhammed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7359492429 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:20 PM, 02nd Mar                   Mohammed                   Hi Neha , Thank you for contacting us. I'm Tawfik. I will be happy to help you.           03:22 PM, 02nd Mar                     neha muhammed                    I got a message that i have delivered my order but i didnt recieved yet           03:22 PM, 02nd Mar                     neha muhammed                    No calls also           03:22 PM, 02nd Mar                   Mohammed                   We have checked and we would like to inform you that our courier team contacted on (97334656718) and delivered the order on (3/2/22).           03:27 PM, 02nd Mar                     neha muhammed                    Are you there?           03:28 PM, 02nd Mar                   Mohammed                   Could you please confirm is this your correct phone number 97334656718?           03:29 PM, 02nd Mar                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           03:31 PM, 02nd Mar                     neha muhammed                    Yes           03:31 PM, 02nd Mar                   Mohammed                   We have checked and we would like to inform you that our courier team contacted on (97334656718) and delivered the order on (3/2/22).           03:31 PM, 02nd Mar                     neha muhammed                    I didnt got any calls from your side           03:32 PM, 02nd Mar                     neha muhammed                    34656718           03:32 PM, 02nd Mar                     neha muhammed                    This is my number           03:32 PM, 02nd Mar                     neha muhammed                    I have mentioned the address also           03:32 PM, 02nd Mar                     neha muhammed                    Hi           03:34 PM, 02nd Mar                     neha muhammed                    I just recieved           03:34 PM, 02nd Mar                     neha muhammed                    I didnt got the call from them i just checked in my room           03:35 PM, 02nd Mar                     neha muhammed                    Recieved           03:35 PM, 02nd Mar                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:35 PM, 02nd Mar                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           03:37 PM, 02nd Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:38 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3965994